Do you think version 2.0 of the Mutual Credit Exchange Module should be installed on all default sites?